//  
//  Author:
//       smdn <smdn@smdn.jp>
// 
//  Copyright (c) 2003-2013 smdn
// 
//  This program is free software; you can redistribute it and/or modify
//  it under the terms of the GNU General Public License as published by
//  the Free Software Foundation; either version 2 of the License, or
//  (at your option) any later version.
// 
//  This program is distributed in the hope that it will be useful,
//  but WITHOUT ANY WARRANTY; without even the implied warranty of
//  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
//  GNU General Public License for more details.
//  
//  You should have received a copy of the GNU General Public License
//  along with this program; if not, write to the Free Software
//  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307 USA

using System.Reflection;
using System.Runtime.CompilerServices;
using System.Runtime.InteropServices;

// Information about this assembly is defined by the following attributes.
// Change them to the values specific to your project.

[assembly: AssemblyTitle("DirectoryAnalyzer")]
[assembly: AssemblyProduct("DirectoryAnalyzer")]
[assembly: AssemblyCopyright("Copyright(c) 2003-2013 smdn")]
[assembly: AssemblyCompany("smdn:総武ソフトウェア推進所")]
[assembly: Smdn.Applications.DirectoryAnalyzer.AssemblyDistributionPage("http://smdn.jp/works/tools/DirectoryAnalyzer/")]
[assembly: AssemblyConfiguration("")]

// The assembly version has the format "{Major}.{Minor}.{Build}.{Revision}".
// The form "{Major}.{Minor}.*" will automatically update the build and revision,
// and "{Major}.{Minor}.{Build}.*" will update just the revision.

[assembly: AssemblyVersion("2.90.*")]
[assembly: AssemblyFileVersion("2.90")]

// The following attributes are used to specify the signing key for the assembly,
// if desired. See the Mono documentation for more information about signing.

[assembly: AssemblyDelaySign(false)]
[assembly: AssemblyKeyFile("")]

namespace Smdn.Applications.DirectoryAnalyzer {
  public class AssemblyDistributionPageAttribute : System.Attribute {
    public string Url {
      get; private set;
    }

    public AssemblyDistributionPageAttribute(string url)
    {
      this.Url = url;
    }
  }
}
